.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-2.464000px;}
.ls1f{letter-spacing:-2.368000px;}
.ls1d{letter-spacing:-1.696000px;}
.ls7{letter-spacing:-1.692000px;}
.lsd{letter-spacing:-1.496000px;}
.lsf{letter-spacing:-1.176000px;}
.ls18{letter-spacing:-0.924000px;}
.lsc{letter-spacing:-0.880000px;}
.ls1{letter-spacing:-0.684000px;}
.ls19{letter-spacing:-0.600000px;}
.ls14{letter-spacing:-0.572000px;}
.lse{letter-spacing:-0.504000px;}
.ls5{letter-spacing:-0.448000px;}
.ls10{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.360000px;}
.ls17{letter-spacing:-0.352000px;}
.ls11{letter-spacing:-0.264000px;}
.ls9{letter-spacing:-0.216000px;}
.ls6{letter-spacing:-0.180000px;}
.ls12{letter-spacing:-0.132000px;}
.ls2{letter-spacing:-0.120000px;}
.lsb{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.040000px;}
.ls13{letter-spacing:0.044000px;}
.ls23{letter-spacing:0.160000px;}
.ls15{letter-spacing:0.176000px;}
.ls1c{letter-spacing:0.256000px;}
.ls16{letter-spacing:0.264000px;}
.lsa{letter-spacing:0.288000px;}
.ls8{letter-spacing:0.324000px;}
.ls1a{letter-spacing:0.504000px;}
.ls1e{letter-spacing:0.544000px;}
.ls1b{letter-spacing:0.576000px;}
.ls22{letter-spacing:0.608000px;}
.ls24{letter-spacing:0.768000px;}
.ls20{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.200000px;}
.ws1c{word-spacing:-0.800000px;}
.ws1e{word-spacing:-0.608000px;}
.ws16{word-spacing:-0.576000px;}
.ws19{word-spacing:-0.544000px;}
.ws8{word-spacing:-0.504000px;}
.ws10{word-spacing:-0.440000px;}
.ws3{word-spacing:-0.400000px;}
.ws4{word-spacing:-0.360000px;}
.wse{word-spacing:-0.264000px;}
.ws17{word-spacing:-0.256000px;}
.ws2{word-spacing:-0.240000px;}
.ws13{word-spacing:-0.176000px;}
.ws9{word-spacing:-0.168000px;}
.wsc{word-spacing:-0.132000px;}
.wsf{word-spacing:-0.088000px;}
.ws11{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.132000px;}
.wsb{word-spacing:0.168000px;}
.ws1{word-spacing:0.228000px;}
.ws14{word-spacing:0.352000px;}
.ws6{word-spacing:0.448000px;}
.ws12{word-spacing:0.572000px;}
.ws1a{word-spacing:0.600000px;}
.wsa{word-spacing:0.616000px;}
.ws15{word-spacing:0.924000px;}
.ws7{word-spacing:1.512000px;}
.ws18{word-spacing:1.696000px;}
.ws1b{word-spacing:2.368000px;}
.ws1d{word-spacing:2.464000px;}
._2{margin-left:-4.592000px;}
._1{margin-left:-3.136000px;}
._0{margin-left:-1.512000px;}
._3{width:1.800000px;}
._6{width:2.844000px;}
._9{width:3.956000px;}
._4{width:11.304000px;}
._5{width:35.280000px;}
._7{width:233.760000px;}
._8{width:372.552000px;}
.fc4{color:rgb(18,123,202);}
.fc0{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(251,191,22);}
.fsa{font-size:13.992000px;}
.fs5{font-size:18.000000px;}
.fs9{font-size:18.656000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:1.530537px;}
.y30{bottom:2.783335px;}
.ye{bottom:3.061387px;}
.y15{bottom:3.062949px;}
.y7{bottom:3.077008px;}
.y5{bottom:3.092629px;}
.y9{bottom:3.264459px;}
.y31{bottom:55.454248px;}
.y4a{bottom:55.660132px;}
.y2b{bottom:102.218269px;}
.y2a{bottom:125.654328px;}
.y75{bottom:146.145844px;}
.y29{bottom:149.090387px;}
.y74{bottom:160.598315px;}
.y28{bottom:163.149210px;}
.y26{bottom:163.152335px;}
.y27{bottom:165.804766px;}
.y73{bottom:175.050786px;}
.y72{bottom:185.988550px;}
.y25{bottom:187.361629px;}
.y2f{bottom:198.637118px;}
.y71{bottom:200.441021px;}
.y24{bottom:201.420452px;}
.y22{bottom:201.423576px;}
.y23{bottom:204.076008px;}
.y70{bottom:211.378786px;}
.y21{bottom:225.632871px;}
.y1f{bottom:225.635995px;}
.y6f{bottom:225.831256px;}
.y20{bottom:228.288426px;}
.y6e{bottom:236.769021px;}
.y1e{bottom:249.845289px;}
.y1c{bottom:249.848413px;}
.y6d{bottom:251.221492px;}
.y1d{bottom:252.500844px;}
.y6c{bottom:262.159256px;}
.y6b{bottom:273.097021px;}
.y1b{bottom:274.057707px;}
.y6a{bottom:284.034786px;}
.y19{bottom:288.116531px;}
.y1a{bottom:290.772086px;}
.y69{bottom:304.345099px;}
.y68{bottom:307.466158px;}
.y18{bottom:312.328949px;}
.y7f{bottom:408.243867px;}
.y89{bottom:414.542220px;}
.y7e{bottom:421.515396px;}
.y88{bottom:427.813749px;}
.y7d{bottom:434.786925px;}
.y87{bottom:441.085278px;}
.y7c{bottom:454.306821px;}
.y86{bottom:457.480991px;}
.y7b{bottom:467.578350px;}
.y85{bottom:470.752520px;}
.y7a{bottom:480.849880px;}
.y84{bottom:484.024050px;}
.y79{bottom:500.369775px;}
.y83{bottom:500.419762px;}
.y78{bottom:513.641305px;}
.y82{bottom:513.691292px;}
.y17{bottom:519.181418px;}
.y77{bottom:526.912834px;}
.y81{bottom:526.962821px;}
.y16{bottom:542.628412px;}
.y76{bottom:552.693592px;}
.y80{bottom:552.743579px;}
.y14{bottom:566.073843px;}
.y49{bottom:579.241962px;}
.y8b{bottom:585.510010px;}
.y13{bottom:589.506778px;}
.y8a{bottom:598.781540px;}
.y48{bottom:599.552276px;}
.y12{bottom:612.906908px;}
.y47{bottom:619.862590px;}
.y67{bottom:626.882004px;}
.y11{bottom:636.369523px;}
.y66{bottom:640.153533px;}
.y46{bottom:640.172903px;}
.y64{bottom:653.275102px;}
.y65{bottom:653.425063px;}
.y10{bottom:659.769654px;}
.y45{bottom:673.765681px;}
.y63{bottom:676.993899px;}
.yf{bottom:683.232268px;}
.y61{bottom:690.115468px;}
.y62{bottom:690.265429px;}
.y44{bottom:694.075995px;}
.yd{bottom:706.663641px;}
.y5f{bottom:712.272174px;}
.y60{bottom:712.422135px;}
.y43{bottom:721.414158px;}
.yb{bottom:731.625863px;}
.y5d{bottom:734.428880px;}
.y5e{bottom:734.578841px;}
.y42{bottom:741.724472px;}
.ya{bottom:753.510765px;}
.y5c{bottom:756.585586px;}
.y41{bottom:762.034786px;}
.y5a{bottom:774.393429px;}
.y5b{bottom:774.543390px;}
.y8{bottom:776.754686px;}
.y40{bottom:789.372949px;}
.y59{bottom:796.550135px;}
.y6{bottom:800.373510px;}
.y3f{bottom:809.683263px;}
.y57{bottom:814.357978px;}
.y58{bottom:814.507939px;}
.y4{bottom:823.789261px;}
.y3e{bottom:829.993576px;}
.y55{bottom:836.514684px;}
.y56{bottom:836.664644px;}
.y53{bottom:858.685448px;}
.y54{bottom:862.832176px;}
.y3d{bottom:863.586354px;}
.y52{bottom:871.956978px;}
.y50{bottom:885.078546px;}
.y51{bottom:885.228507px;}
.y3c{bottom:885.460322px;}
.y2e{bottom:894.851616px;}
.y4e{bottom:907.235252px;}
.y4f{bottom:907.385213px;}
.y3b{bottom:910.453786px;}
.y2d{bottom:918.273616px;}
.y4c{bottom:929.391958px;}
.y4d{bottom:929.541919px;}
.y2c{bottom:941.695616px;}
.y3a{bottom:948.715655px;}
.y4b{bottom:955.755533px;}
.y39{bottom:970.589622px;}
.y38{bottom:992.463590px;}
.y37{bottom:1017.457054px;}
.y3{bottom:1034.402622px;}
.y36{bottom:1039.326335px;}
.y2{bottom:1068.771759px;}
.y35{bottom:1077.585080px;}
.y34{bottom:1099.459047px;}
.y1{bottom:1106.261956px;}
.y33{bottom:1124.460322px;}
.y32{bottom:1146.329603px;}
.h18{height:10.193391px;}
.he{height:12.691406px;}
.h8{height:13.418366px;}
.hf{height:13.482412px;}
.h17{height:14.201516px;}
.h7{height:14.917974px;}
.hb{height:14.933595px;}
.h9{height:14.949216px;}
.hc{height:14.950778px;}
.h5{height:14.964837px;}
.h3{height:14.978895px;}
.ha{height:14.980458px;}
.h6{height:15.152288px;}
.h13{height:17.484375px;}
.h16{height:24.359375px;}
.h15{height:24.734375px;}
.hd{height:27.404297px;}
.h14{height:27.826172px;}
.h4{height:30.449219px;}
.h11{height:33.494141px;}
.h12{height:34.009766px;}
.h1{height:42.628906px;}
.h2{height:57.000000px;}
.h10{height:1181.722222px;}
.h0{height:1237.176471px;}
.wf{width:0.502993px;}
.wd{width:232.651660px;}
.w8{width:235.774281px;}
.wc{width:237.422288px;}
.w1{width:238.065869px;}
.wb{width:239.893516px;}
.w4{width:242.680288px;}
.w5{width:249.945575px;}
.w2{width:251.927869px;}
.wa{width:254.096052px;}
.w7{width:257.438928px;}
.w9{width:258.560510px;}
.w6{width:263.165556px;}
.w3{width:268.815641px;}
.we{width:269.242092px;}
.w0{width:956.000000px;}
.x8{left:-267.117647px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.xd{left:58.590616px;}
.x2{left:70.355039px;}
.x6{left:71.856209px;}
.x9{left:337.411765px;}
.xe{left:342.488562px;}
.xa{left:344.050654px;}
.x10{left:407.434078px;}
.xb{left:491.362131px;}
.x3{left:588.283660px;}
.x4{left:600.164928px;}
.x5{left:605.466667px;}
.xf{left:630.688196px;}
.xc{left:670.428116px;}
.x7{left:872.584314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-2.103163pt;}
.ls1f{letter-spacing:-2.021222pt;}
.ls1d{letter-spacing:-1.447632pt;}
.ls7{letter-spacing:-1.444218pt;}
.lsd{letter-spacing:-1.276921pt;}
.lsf{letter-spacing:-1.003782pt;}
.ls18{letter-spacing:-0.788686pt;}
.lsc{letter-spacing:-0.751130pt;}
.ls1{letter-spacing:-0.583833pt;}
.ls19{letter-spacing:-0.512134pt;}
.ls14{letter-spacing:-0.488234pt;}
.lse{letter-spacing:-0.430192pt;}
.ls5{letter-spacing:-0.382393pt;}
.ls10{letter-spacing:-0.338008pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls17{letter-spacing:-0.300452pt;}
.ls11{letter-spacing:-0.225339pt;}
.ls9{letter-spacing:-0.184368pt;}
.ls6{letter-spacing:-0.153640pt;}
.ls12{letter-spacing:-0.112669pt;}
.ls2{letter-spacing:-0.102427pt;}
.lsb{letter-spacing:-0.095598pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.034142pt;}
.ls13{letter-spacing:0.037556pt;}
.ls23{letter-spacing:0.136569pt;}
.ls15{letter-spacing:0.150226pt;}
.ls1c{letter-spacing:0.218510pt;}
.ls16{letter-spacing:0.225339pt;}
.lsa{letter-spacing:0.245824pt;}
.ls8{letter-spacing:0.276552pt;}
.ls1a{letter-spacing:0.430192pt;}
.ls1e{letter-spacing:0.464335pt;}
.ls1b{letter-spacing:0.491649pt;}
.ls22{letter-spacing:0.518962pt;}
.ls24{letter-spacing:0.655531pt;}
.ls20{letter-spacing:0.682845pt;}
.ws5{word-spacing:-1.024268pt;}
.ws1c{word-spacing:-0.682845pt;}
.ws1e{word-spacing:-0.518962pt;}
.ws16{word-spacing:-0.491649pt;}
.ws19{word-spacing:-0.464335pt;}
.ws8{word-spacing:-0.430192pt;}
.ws10{word-spacing:-0.375565pt;}
.ws3{word-spacing:-0.341423pt;}
.ws4{word-spacing:-0.307280pt;}
.wse{word-spacing:-0.225339pt;}
.ws17{word-spacing:-0.218510pt;}
.ws2{word-spacing:-0.204854pt;}
.ws13{word-spacing:-0.150226pt;}
.ws9{word-spacing:-0.143397pt;}
.wsc{word-spacing:-0.112669pt;}
.wsf{word-spacing:-0.075113pt;}
.ws11{word-spacing:-0.037556pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.112669pt;}
.wsb{word-spacing:0.143397pt;}
.ws1{word-spacing:0.194611pt;}
.ws14{word-spacing:0.300452pt;}
.ws6{word-spacing:0.382393pt;}
.ws12{word-spacing:0.488234pt;}
.ws1a{word-spacing:0.512134pt;}
.wsa{word-spacing:0.525791pt;}
.ws15{word-spacing:0.788686pt;}
.ws7{word-spacing:1.290577pt;}
.ws18{word-spacing:1.447632pt;}
.ws1b{word-spacing:2.021222pt;}
.ws1d{word-spacing:2.103163pt;}
._2{margin-left:-3.919531pt;}
._1{margin-left:-2.676753pt;}
._0{margin-left:-1.290577pt;}
._3{width:1.536402pt;}
._6{width:2.427515pt;}
._9{width:3.376669pt;}
._4{width:9.648603pt;}
._5{width:30.113473pt;}
._7{width:199.527364pt;}
._8{width:317.994176pt;}
.fsa{font-size:11.942962pt;}
.fs5{font-size:15.364017pt;}
.fs9{font-size:15.923950pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:64.870293pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:1.306400pt;}
.y30{bottom:2.375733pt;}
.ye{bottom:2.613067pt;}
.y15{bottom:2.614400pt;}
.y7{bottom:2.626400pt;}
.y5{bottom:2.639733pt;}
.y9{bottom:2.786400pt;}
.y31{bottom:47.333333pt;}
.y4a{bottom:47.509067pt;}
.y2b{bottom:87.249067pt;}
.y2a{bottom:107.253067pt;}
.y75{bottom:124.743733pt;}
.y29{bottom:127.257067pt;}
.y74{bottom:137.079733pt;}
.y28{bottom:139.257067pt;}
.y26{bottom:139.259733pt;}
.y27{bottom:141.523733pt;}
.y73{bottom:149.415733pt;}
.y72{bottom:158.751733pt;}
.y25{bottom:159.923733pt;}
.y2f{bottom:169.548000pt;}
.y71{bottom:171.087733pt;}
.y24{bottom:171.923733pt;}
.y22{bottom:171.926400pt;}
.y23{bottom:174.190400pt;}
.y70{bottom:180.423733pt;}
.y21{bottom:192.590400pt;}
.y1f{bottom:192.593067pt;}
.y6f{bottom:192.759733pt;}
.y20{bottom:194.857067pt;}
.y6e{bottom:202.095733pt;}
.y1e{bottom:213.257067pt;}
.y1c{bottom:213.259733pt;}
.y6d{bottom:214.431733pt;}
.y1d{bottom:215.523733pt;}
.y6c{bottom:223.767733pt;}
.y6b{bottom:233.103733pt;}
.y1b{bottom:233.923733pt;}
.y6a{bottom:242.439733pt;}
.y19{bottom:245.923733pt;}
.y1a{bottom:248.190400pt;}
.y69{bottom:259.775733pt;}
.y68{bottom:262.439733pt;}
.y18{bottom:266.590400pt;}
.y7f{bottom:348.459200pt;}
.y89{bottom:353.835200pt;}
.y7e{bottom:359.787200pt;}
.y88{bottom:365.163200pt;}
.y7d{bottom:371.115200pt;}
.y87{bottom:376.491200pt;}
.y7c{bottom:387.776533pt;}
.y86{bottom:390.485867pt;}
.y7b{bottom:399.104533pt;}
.y85{bottom:401.813867pt;}
.y7a{bottom:410.432533pt;}
.y84{bottom:413.141867pt;}
.y79{bottom:427.093867pt;}
.y83{bottom:427.136533pt;}
.y78{bottom:438.421867pt;}
.y82{bottom:438.464533pt;}
.y17{bottom:443.150667pt;}
.y77{bottom:449.749867pt;}
.y81{bottom:449.792533pt;}
.y16{bottom:463.164000pt;}
.y76{bottom:471.755200pt;}
.y80{bottom:471.797867pt;}
.y14{bottom:483.176000pt;}
.y49{bottom:494.415733pt;}
.y8b{bottom:499.765867pt;}
.y13{bottom:503.177333pt;}
.y8a{bottom:511.093867pt;}
.y48{bottom:511.751733pt;}
.y12{bottom:523.150667pt;}
.y47{bottom:529.087733pt;}
.y67{bottom:535.079200pt;}
.y11{bottom:543.177333pt;}
.y66{bottom:546.407200pt;}
.y46{bottom:546.423733pt;}
.y64{bottom:557.607200pt;}
.y65{bottom:557.735200pt;}
.y10{bottom:563.150667pt;}
.y45{bottom:575.097067pt;}
.y63{bottom:577.852533pt;}
.yf{bottom:583.177333pt;}
.y61{bottom:589.052533pt;}
.y62{bottom:589.180533pt;}
.y44{bottom:592.433067pt;}
.yd{bottom:603.177333pt;}
.y5f{bottom:607.964533pt;}
.y60{bottom:608.092533pt;}
.y43{bottom:615.767733pt;}
.yb{bottom:624.484000pt;}
.y5d{bottom:626.876533pt;}
.y5e{bottom:627.004533pt;}
.y42{bottom:633.103733pt;}
.ya{bottom:643.164000pt;}
.y5c{bottom:645.788533pt;}
.y41{bottom:650.439733pt;}
.y5a{bottom:660.988533pt;}
.y5b{bottom:661.116533pt;}
.y8{bottom:663.004000pt;}
.y40{bottom:673.774400pt;}
.y59{bottom:679.900533pt;}
.y6{bottom:683.164000pt;}
.y3f{bottom:691.110400pt;}
.y57{bottom:695.100533pt;}
.y58{bottom:695.228533pt;}
.y4{bottom:703.150667pt;}
.y3e{bottom:708.446400pt;}
.y55{bottom:714.012533pt;}
.y56{bottom:714.140533pt;}
.y53{bottom:732.936533pt;}
.y54{bottom:736.476000pt;}
.y3d{bottom:737.119733pt;}
.y52{bottom:744.264533pt;}
.y50{bottom:755.464533pt;}
.y51{bottom:755.592533pt;}
.y3c{bottom:755.790400pt;}
.y2e{bottom:763.806400pt;}
.y4e{bottom:774.376533pt;}
.y4f{bottom:774.504533pt;}
.y3b{bottom:777.123733pt;}
.y2d{bottom:783.798400pt;}
.y4c{bottom:793.288533pt;}
.y4d{bottom:793.416533pt;}
.y2c{bottom:803.790400pt;}
.y3a{bottom:809.782400pt;}
.y4b{bottom:815.791333pt;}
.y39{bottom:828.453067pt;}
.y38{bottom:847.123733pt;}
.y37{bottom:868.457067pt;}
.y3{bottom:882.921067pt;}
.y36{bottom:887.123733pt;}
.y2{bottom:912.257067pt;}
.y35{bottom:919.779733pt;}
.y34{bottom:938.450400pt;}
.y1{bottom:944.257067pt;}
.y33{bottom:959.790400pt;}
.y32{bottom:978.457067pt;}
.h18{height:8.700635pt;}
.he{height:10.832832pt;}
.h8{height:11.453333pt;}
.hf{height:11.508000pt;}
.h17{height:12.121796pt;}
.h7{height:12.733333pt;}
.hb{height:12.746667pt;}
.h9{height:12.760000pt;}
.hc{height:12.761333pt;}
.h5{height:12.773333pt;}
.h3{height:12.785333pt;}
.ha{height:12.786667pt;}
.h6{height:12.933333pt;}
.h13{height:14.923902pt;}
.h16{height:20.792103pt;}
.h15{height:21.112186pt;}
.hd{height:23.391115pt;}
.h14{height:23.751209pt;}
.h4{height:25.990128pt;}
.h11{height:28.589141pt;}
.h12{height:29.029256pt;}
.h1{height:36.386179pt;}
.h2{height:48.652720pt;}
.h10{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.wf{width:0.429333pt;}
.wd{width:198.581333pt;}
.w8{width:201.246667pt;}
.wc{width:202.653333pt;}
.w1{width:203.202667pt;}
.wb{width:204.762667pt;}
.w4{width:207.141333pt;}
.w5{width:213.342667pt;}
.w2{width:215.034667pt;}
.wa{width:216.885333pt;}
.w7{width:219.738667pt;}
.w9{width:220.696000pt;}
.w6{width:224.626667pt;}
.w3{width:229.449333pt;}
.we{width:229.813333pt;}
.w0{width:816.000000pt;}
.x8{left:-228.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xd{left:50.010400pt;}
.x2{left:60.052000pt;}
.x6{left:61.333333pt;}
.x9{left:288.000000pt;}
.xe{left:292.333333pt;}
.xa{left:293.666667pt;}
.x10{left:347.768000pt;}
.xb{left:419.405333pt;}
.x3{left:502.133333pt;}
.x4{left:512.274667pt;}
.x5{left:516.800000pt;}
.xf{left:538.328000pt;}
.xc{left:572.248267pt;}
.x7{left:744.800000pt;}
}
